Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ColorScale.h File Reference
`#include <tulip/Observable.h>`
`#include <tulip/Color.h>`
`#include <vector>`
`#include <map>`
Include dependency graph for ColorScale.h:

## Classes

- class tlp::ColorScale
    This class represents a color scale to perform color mapping. The color scale can be either gradient or predefined colors steps. If the color scale is a gradient, returned colors are interpolated in function of the position. If the color scale isn't a gradient returned colors are the predefined colors steps. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012